/**
 * MAIN
 */

html{
	background-color:#fff;
	/*background-color:#c2c5d8;
	background-image: url('graphics/background.gif');
	background-repeat: repeat-y;
	background-attachment:fixed;*/
}

html, body{
	margin:0;
	height:100%;
}

html, body, input, button, select, textarea{
	font-family: Verdana,Arial,sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}

a img {
	border: 0;
}

a, .ui-tabs-panel a, .ui-widget-content a{
	color:#002458;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

/**
 * CONTAINERS
 */

div#wrapper_outer{
	background-image: url('graphics/background_ambiance.png');
	background-position: bottom left;
	background-repeat: no-repeat;
	background-attachment:fixed;
	width:100%;
	min-height: 100%;

}

div#wrapper{
	padding:10px;
	width:950px;
	margin: 0 auto;
}

div#header{
	position:relative;
	height:100px;
}

div#header_left{
	float:left;
}

div#logo{
	float:left;
}

div#logo img{
	vertical-align:top;
}

div#logo_title{
	float:left;
	font-size:50px;
	font-weight:bold;
	margin-top:10px;
	margin-left:20px;
}

div#logo a:hover, div#logo_title a:hover{
	text-decoration:none;
}

div#langbar{
	position:absolute;
	right:0px;
	top:10px;
}

div#langbar a img{
	opacity:.35;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
}

div#langbar a.selected img{
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

div#header_right{
	position:absolute;
	right:0px;
	bottom:0px;
}

div#search_form{
	float:left;
	margin-left:10px;
}

div#content_wrapper{
	margin-top:10px;
}

div#content_left{
	float:left;
	width:200px;
}

div#content_main{
	line-height:1.3;
	float:left;
	width:740px;
	padding-left:10px;
}

div#content_main div.box1{
	min-height:400px;
}

div.box1small{
	position:relative;
}

div.box1small div#content{
	width:678px;
}

div#content_right{
	position:absolute;
	width:250px;
	height:100%;
	background-color:#ffffff;
	background-repeat:no-repeat;
	background-position:center;
	top:0px;
	right:0px;
}

div#breadcrumbs{
	padding-bottom:10px;
	font-size:10px;
}

div#footer{
	padding-top:10px;
	border-top:1px solid #002458;
	text-align:center;
}

/**
 * Box
 */

.box1, .boxBorder{
	border: 1px solid #002458;
	/*background: #ffffff url(graphics/ui/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;*/
	background-image: url(graphics/background_white.png);
	padding:10px;
}

/**
 * TEKST
 */

h1{
	margin:0;
	font-size:26px;
	line-height:normal;
	font-weight:bold;
	color:#002458;
}

h2{
	margin:0;
	font-size:20px;
	line-height:normal;
	font-weight:normal;
	color:#70789f;
}

h3{
	margin:0;
	font-size:18px;
	line-height:normal;
	font-weight:normal;
}

.small{
	font-size:10px;
}

.big{
	font-size:20px;
}

.blue{
	color:#002458;
}

.orange{
	color:#eb9000;
}

.purple{
	color:#70789f;
}

.strong{
	font-weight:bold;
}

/**
 * FORM ITEMS
 */

form{
	margin:0;
	padding:0;
}

input.error, textarea.error, select.error{
	border:1px solid #FF0000;
}

label.error{
	color:#FF0000;
}

.inputfieldNb{
	border:none;
}

.inputfield{
	border:1px solid #002458;
}

.inputdiversen{
	width:200px;
}

.inputdiversen2{
	width:400px;
}

.inputdiversen3{
	width:150px;
}

.inputdiversen4{
	width:50px;
}

.inputdiversen5{
	width:600px;
}

.inputdiversen6{
	width:75px;
}

img.ui-datepicker-trigger{
	vertical-align:middle;
	margin-left:4px;
	cursor:pointer;
}

input.toggleInput{
	color:#aaaaaa; /* start */
}

input.hasFocus{
	color:#002458; /* focus */
}

input.isChanged{
	color:#002458;  /* changed */
}

.form_yenoh{
	display:none;
}

.btn, .btn-icon{
	outline:none;
}

.btn-icon > .ui-icon{
	margin-top:-9px;
}

/**
 * MENU
 */

div#menu{
	position:relative;
	padding:0px;
	height:26px;
	background: #9ba1bc url(graphics/ui/ui-bg_glass_75_9ba1bc_1x400.png) 50% 50% repeat-x;
	border:1px solid #002458;
}

div#menu ul.button_menuParent{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div#menu ul.button_menuParent li{
	float:left;
	line-height:26px;
	border-right:1px solid #002458;
}

div#menu ul.button_menuParent li a{
	font-weight:bold;
	display:block;
	padding:0 6px;
	color:#ffffff;
}

div#menu ul.button_menuParent li:hover{
	background: #70789f url(graphics/ui/ui-bg_glass_75_70789f_1x400.png) 50% 50% repeat-x;
}

div#menu ul.button_menuParent li:hover a{
	color: #ffffff;
	text-decoration:none;
}

div#menu ul.button_menuParent li.button_selected{
	background: #ffffff url(graphics/ui/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
}

div#menu ul.button_menuParent li.button_selected a{
	color:#002458;
}

div#mobile-nav{
	display:none;
}

.menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	z-index: 99;
}

.menu-btn span {
	display: block;
	width: 19px;
	height: 3px;
	margin: 4px 0;
	background: rgb(255,255,255);
	z-index: 99;
}

.responsive-menu{
	display: none;
	position:absolute;
	right:-16px;
	top:27px;
	width:320px;
	background: none repeat scroll 0 0 #fff;
	border-bottom: 1px solid #ededed;
	border-left: 1px solid #ededed;
	border-top: 1px solid #ededed;
	box-shadow: 0 2px 2px 0 rgba(245, 245, 245, 1);
	box-sizing: border-box;
}

.responsive-menu ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background-color:#fff;
}

.responsive-menu ul li{
	text-align:center;
	font-size:14px;
	line-height:46px;
	border-bottom:1px solid #002458;
}

.responsive-menu ul li a{
	display:block;
}

.expand {
	display: block !important;
}

/**
 * Quick menu
 */

div#quick_menu{
	float:left;
}

div#quick_menu ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div#quick_menu ul li{
	float:left;
	border-right:1px solid #002458;
	height:26px;
	line-height:26px;
	padding: 0 5px;
	font-size:11px;
}

div#quick_menu ul li, div#quick_menu ul li a{
	color:#002458;
}

/**
 * Left menu
 */

div.left_menu ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div.left_menu ul li{
	border-bottom:1px solid #002458;
}

div.left_menu ul li > a{
	height:30px;
	line-height:30px;
	color:#002458;
	display:block;
}

div.left_menu ul li.button_selected > a{
	color:#002458;
}

div.left_menu ul li.button_last{
	border:none;
}

div.left_menu ul ul{
	margin: 0px;
	padding: 0px 0px 0px 20px;
	list-style-type: none;
}

div.left_menu ul ul li{

}

div.left_menu ul ul li > a{
	font-style:italic;
	color:#002458;
}

div.left_menu ul ul li > a.button_selected{
	color:#002458;
}

/**
 * Footer menu
 */

div#footer ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div#footer ul li{
	position: relative;
	display: inline;
	font-size:10px;
	padding:0 5px;
	border-right:1px solid #655E4E;
}

div#footer ul li.button_last{
	/*border:none;*/
}

div#footer ul li a{
	color:#002458;
}

/**
 * CONTENT
 */

.div_even, .hitlist_even {
	background-color: #c2c5d8;
}

.div_odd, .hitlist_odd {
	background-color: #e3e5f2;
}

.div_even {
	padding: 5px 0px;
}

.div_odd {
	padding: 5px 0px;
}

.hitlist_head {
	padding: 5px;
}

.hitlist_even {
	padding: 5px;
}

.hitlist_odd {
	padding: 5px;
}

div.pagenav {
	position:relative;
	margin-top: 10px;
}

a.pagenav-prev{
	margin-right:5px;
}

a.pagenav-next{
	margin-left:5px;
}

a.pagenav-selected{
	color:#404040;
	font-weight:normal;
}

span.pagenav-found {
	position:absolute;
	right:0;
}

/**
 * LANGUAGE FLAGS
 */

div#langSelection
{
	position: absolute;
	top: 2px;
	right: 20px;
	width: auto;
}

div#langSelection ul
{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

div#langSelection ul li
{
	float:left;
	line-height:22px;
	font-size: 20px;
	width: 30px;
	margin-left: 10px;
}

/**
 * Logo list
 */

ul.list{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

ul.list li{
	float:left;
}

ul.logoList, ul.pictureList{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

ul.logoList li, ul.pictureList li{
	float:left;
	width: 70px;
	height: 100px;
	padding:5px;
	border:1px solid #002458;
	margin-left: 10px;
	margin-bottom: 10px;
	background-position: center 5px;
	background-repeat:no-repeat;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
	overflow:hidden;
}

/**
 * Agenda index
 */

#eventPreview{
	position:absolute;
	width:425px;
	text-align:center;
	top:52px;
	right:14px;
}

/**
 * OTHERS
 */

.clear{
	clear:both;
}

.cl:after {
	content:'.';
	clear:both;
	height:0;
	visibility:hidden;
	display:block;
}
.cl {
	zoom: 1;
}

.pointer{
	cursor:pointer;
}

.spacer{
	height:10px;
	font-size:1px;
	line-height:1px;
	margin:0;
	padding:0;
}

.ruler{
	height:1px;
	font-size:1px;
	line-height:1px;
	margin:0;
	padding:0;
	background-color:#002458;
}

.wrapper{
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
}

.icon-block{
	cursor:pointer;
	width:16px;
	height:16px;
	margin:0;
	padding:0;
}

.error_container, .info_container{
	margin:10px 0px;
}

/**
 * Webview
 */
div#webview_container{
	position:relative;
  border: 1px solid #002458;
	background-color:	#ffffff;
	padding:20px;
	margin:0 auto;
}

div#webview_inner{
	background: url("graphics/ui/ui-bg_glass_75_9ba1bc_1x400.png") repeat-x scroll 50% 50% #9BA1BC;
	padding:20px;
}

div#webview{
	background-color:	#ffffff;
	padding:20px;
}

div#webview img{
	border: 1px solid #002458;
	display:none;
	position:absolute;
}

a.webviewfooter{
	position:absolute;
	right:20px;
	bottom:5px;
	font-size:10px;
}

/**
 * Ui overrrule
 */
.ui-widget.ui-button{
	font-size:10px;
}
.ui-icon-hide{
	display:none;
	width:1px;
}
.ui-icon-hide + .ui-button-text{
	margin-left:-10px;
}
.icon-help{
	width:14px;
	height:14px;
	top:2px;
}
.ui-tooltip{
	width:250px;
}

#ui-datepicker-div{ z-index:3; }
.ui-timepicker-div .ui-widget-header{ margin-bottom: 8px; }
.ui-timepicker-div dl{ text-align: left; }
.ui-timepicker-div dl dt{ height: 25px; }
.ui-timepicker-div dl dd{ margin: -25px 0 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-state-highlight{ border:1px solid #CCD3DE; }

/**
 * WEBSITE WIDTH
 */
@media (max-width: 970px) {
	div#content_left{
		width:100%;
		margin-bottom:10px;
	}
	div#content_main{
		width:100%;
		padding:0;
	}
	div#wrapper{
		width:100%;
		padding:0;
	}
	div#content img{
		max-width:100%;
		height:auto;
	}
	#eventPreview{
		width:40%;
	}
	#eventPreview img{
		width:100%;
	}
}

/**
 * TABLET
 */
@media (max-width: 768px) {
	#logo_title, div#menu ul.button_menuParent{
		display:none;
	}
	div#mobile-nav{
		display:block;
		position:absolute;
		right:15px;
		top:0;
	}
	div#quick_menu, div#search_form{
		float:none;
	}
	#eventPreview{
		position:static;
		height: 240px;
		width: 100%;
	}
	#eventPreview img {
		height: 100%;
		width: auto;
	}
}

/**
 * MOBILE
 */
@media (max-width: 450px) {
	.inputdiversen, .inputdiversen2{
		width:100%;
	}
	#eventPreview{
		height: auto;
		width: 100%;
	}
	#eventPreview img {
		height: auto;
		width: 100%;
	}
	#rDivDisabled table, #rDivDay table, #rDivWeek table, #rDivMonth table, #rDivYear table{
		width: 100%;
	}
}